FROM python:3.9-bullseye

WORKDIR /sources

ADD . /sources

RUN apt update && apt install poppler-utils -y \
  && pip install -r requirements.txt --index-url https://gitlab.com/api/v4/groups/55399059/-/packages/pypi/simple \
  && pip install . 

CMD wexam_page_insert_runner
